分页: 1 / 1

可以用Barry备份了!

发表于 : 2008-12-14 9:20
516079251
虽然最后安装barry很简单,但是我却花了大量的时间!
不过还是很高兴的!

和有需要的朋友分享一下,因为我在网上搜到的帖子都是简单介绍了一下barry,似乎没有人成功过。
barry主页:http://www.netdirect.ca/software/packages/barry/
下载的网页:http://download.opensuse.org/repositori ... dprojects/(注意发行版本哦)
我只是安装了这些东西就可以了:
barrybackup-gui_0.14-0_ubuntu804_i386.de
barry-util_0.14-0_ubuntu804_i386.deb
libbarry0_0.14-0_ubuntu804_i386.deb
libbarry-dev_0.14-0_ubuntu804_i386.deb
libopensync0_0.22-2_i386.deb
libopensync0-dbg_0.22-2_i386.deb
libopensync0-dev_0.22-2_i386.deb
opensyncutils_0.22-2_i386.deb
python-opensync_0.22-2_i386.deb
貌似装的东西有点多!!
但是至少可以备份了。只是我还没有试试恢复和同步!
安装和使用说明在官方网站上有详细的说明,虽然全是英语,但是也不是很难懂的!
对了,我的系统是ubuntu8.10在网站上有8.10的软件包!
使用命令:sudo barrybackup

Re: 可以用Barry备份了!

发表于 : 2008-12-14 9:45
yunhai
恭喜楼主了。

偶比较郁闷,装了barry好久了,只能充电,备份从来没成功过,进度条走一小段就失败了.

Re: 可以用Barry备份了!

发表于 : 2009-01-17 20:10
sduise
只是备份的话,装第一个和第三个就足够了,第二个是命令行方式的备份程式。
下边这些都是用来同步的,apt-get直接装就可以的。

Re: 可以用Barry备份了!

发表于 : 2009-05-05 23:41
huglife
我是在新立得里搜索Barry,然后安装了所有相关项,不过现在新立得里仍然是0.14版,没有最新的0.15呢,我的系统是9.04,按完居然没有启动器,只好自己建一个。备份提示成功,但奇怪是进度条却不走到头,停在一半。

Re: 可以用Barry备份了!

发表于 : 2010-01-08 21:27
peigen
我备份完.不知道备份到哪里了

Re: 可以用Barry备份了!

发表于 : 2011-01-01 16:36
zcj0429
我也就需要能充电就行来,thx